Go to file
2024-06-25 21:07:41 +00:00
_service - revert back to the older version 2.5.1 as that's what neovim supports 2024-06-23 11:34:39 +00:00
.gitattributes New dependency for neovim. I would rather not maintain this package, as I am only trying to fix #1225887 2024-06-21 14:17:32 +00:00
.gitignore New dependency for neovim. I would rather not maintain this package, as I am only trying to fix #1225887 2024-06-21 14:17:32 +00:00
tree-sitter-vimdoc-2.5.1.obscpio - revert back to the older version 2.5.1 as that's what neovim supports 2024-06-23 11:34:39 +00:00
tree-sitter-vimdoc.changes - revert back to the older version 2.5.1 as that's what neovim supports 2024-06-23 11:34:39 +00:00
tree-sitter-vimdoc.obsinfo - revert back to the older version 2.5.1 as that's what neovim supports 2024-06-23 11:34:39 +00:00
tree-sitter-vimdoc.spec Fix version in spec file 2024-06-25 06:07:05 +00:00